[submodule ".config/nvim/plugged/firenvim"]
	path = .config/nvim/plugged/firenvim
	url = https://github.com/glacambre/firenvim.git
[submodule ".config/nvim/plugged/bullets.vim"]
	path = .config/nvim/plugged/bullets.vim
	url = https://github.com/dkarter/bullets.vim.git
[submodule ".config/nvim/plugged/auto-pairs"]
	path = .config/nvim/plugged/auto-pairs
	url = https://github.com/jiangmiao/auto-pairs.git
[submodule ".config/nvim/plugged/pear-tree"]
	path = .config/nvim/plugged/pear-tree
	url = https://github.com/tmsvg/pear-tree.git
[submodule ".config/nvim/plugged/coc.nvim"]
	path = .config/nvim/plugged/coc.nvim
	url = https://github.com/neoclide/coc.nvim.git
[submodule ".config/nvim/plugged/nerdtree-git-plugin"]
	path = .config/nvim/plugged/nerdtree-git-plugin
	url = https://github.com/Xuyuanp/nerdtree-git-plugin.git
[submodule ".config/nvim/plugged/nerdtree"]
	path = .config/nvim/plugged/nerdtree
	url = https://github.com/preservim/nerdtree.git
[submodule ".config/nvim/plugged/vim-devicons"]
	path = .config/nvim/plugged/vim-devicons
	url = https://github.com/ryanoasis/vim-devicons.git
[submodule ".config/nvim/plugged/vim-nerdtree-syntax-highlight"]
	path = .config/nvim/plugged/vim-nerdtree-syntax-highlight
	url = https://github.com/tiagofumo/vim-nerdtree-syntax-highlight.git
[submodule ".config/nvim/plugged/lightline.vim"]
	path = .config/nvim/plugged/lightline.vim
	url = https://github.com/itchyny/lightline.vim.git
[submodule ".config/nvim/plugged/nvim-ghost.nvim"]
	path = .config/nvim/plugged/nvim-ghost.nvim
	url = https://github.com/subnut/nvim-ghost.nvim.git
[submodule ".config/nvim/plugged/goyo.vim"]
	path = .config/nvim/plugged/goyo.vim
	url = https://github.com/junegunn/goyo.vim.git
[submodule ".config/nvim/plugged/limelight.vim"]
	path = .config/nvim/plugged/limelight.vim
	url = https://github.com/junegunn/limelight.vim.git
